/*
 Theme Name:   Final Draft Child
 Theme URI:    http://divi.space/
 Description:  A Child Theme built for Divi on Divi Space
 Author:       Final Draft
 Author URI:   http://rev7.finaldraft.com/
 Template:     Divi
 Version:      1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

@import url("//netdna.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.css");
@import url(https://fonts.googleapis.com/css?family=Raleway:400,300,300italic,400italic,500,500italic,600,600italic,700,700italic,900);
@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600,700,300,300italic);
@import url('https://fonts.googleapis.com/css?family=Montserrat');

.et_non_fixed_nav.et_transparent_nav.et_show_nav.et_header_style_centered #page-container, .et_fixed_nav.et_show_nav.et_header_style_centered #page-container{padding-top: 0;}

body{-moz-osx-font-smoothing: initial;}
body > .wrapper{max-width: 100%; padding: 0;}
/*.wrapper{padding:0 10px; max-width: 1080px; margin: auto}*/
.wrapper{max-width: 1280px; margin: auto}
.cb{clear:both}

/* SF */
/* Header */
.mobile-cart, .toggleNav, .respAdditonal{display: none;}
/*.page-header{background:#111111; border-bottom: 2px solid #CCCCCC}*/
.page-header {
  background: #f9f9fa none repeat scroll 0 0;
  border-bottom: 2px solid #cccccc;
}
.header-upper{text-align: right; padding-top: 12px; color: #848484; padding-bottom: 10px}
/*.head-call-container{display: inline-block; margin-left: 40px; font-size:13px; color: #ffd204; background: #3e3e3e; padding: 0px 15px 8px; border-radius: 10px; }*/
.head-call-container{
    background: #2b755c;
    border-radius: 5px;
    color: #ffffff;
    display: inline-block; 
    font-family:Montserrat;
    font-size:14px; 
    margin: 12px 0 12px 12px;
    padding: 4px 12px; 
}
.head-call-container img { margin-top: 10px; }
.head-call-container a { color: #ffffff; padding: 1px; }
.international-container{display: inline-block; position: relative}
.int-button{ cursor: pointer; text-transform: uppercase; font-size: 12px; letter-spacing: 1px;}
.international-container .international-dd{position: absolute; width: 125px; background: #111111; text-align: left; padding: 10px; list-style: none; right: 0; z-index: 5; font-size: 13px;}
.international-container a{color: #848484; text-decoration: none}
.logo{max-width: 210px; width: 25%; margin: -22px 0 15px; float: left;}
header.page-header a.logo {
    margin: 0 0 16px 48px;
}
/*.header-lower{max-width: 680px; float: right; width: 75%}*/
.header-lower{/*max-width: 680px;*/ float: right; margin-right:10%;}
.header-lower .nav-sections, .navigation{background: #111111;}
.top-nav {
  float: right;
  position: relative;
}
.navigation > ul > li{margin: 0; float: left}
.navigation > ul > li > a {
  color: #231f20;
  display: block;
  font-size: 15px;
  font-weight: normal;
  padding: 16px 32px 0 16px;
  text-decoration: none;
  white-space: nowrap;
}
.navigation > ul > li > a:hover { font-weight: bold; }
.navigation > ul > li.topNavLI > a:after {content: "\f107"; font-family: "FontAwesome"; color: #231f20; white-space: nowrap; margin-left:5px;}

.menu-flyout{ display: none; position: absolute; background: #ffffff;  /*border: 2px solid #000000; border-top:0px*/; z-index: 10;}
.menu-flyout li{ /*font-weight: bold;*/ margin-bottom: 2px; margin-top:2px; }
/*.menu-flyout a{color: #fff; text-decoration: none}*/
.menu-flyout a{color: #000; text-decoration: none; padding: 5px 15px; display: block;}
.menu-flyout a:hover { background-color: #efefef; font-weight: bold; /*display: block;*/ }

.minicart-wrapper{padding: 16px 0 15px; display: inline-block;float: right; position: relative; margin-left: 13px;}
.minicart-wrapper i{ font-size: 20px; display: none}
/*.minicart-wrapper a{color: #01f464; font-size: 15px; font-weight: 500; text-decoration: none}*/
.minicart-wrapper a{color: #231f20; font-size: 15px; font-weight: normal; text-decoration: none}
.minicart-wrapper img {vertical-align: bottom; margin-bottom: 3px; margin-right: 5px;}
/*.patty{background: #fff; width:30px; height: 2px; display: block; margin: 7px auto}*/
.patty{background: #6f797e; width:30px; height: 2px; display: block; margin: 7px auto}

/* Footer */
footer {margin-top: 30px;}
.footer-upper{background: #1E1E1E; color: #ebebeb; border-top: 2px solid #CCCCCC; overflow: hidden; padding:30px 0;}
.newsletter-title-wrap{width: 57.91%; float: left}
.news-left{font-size: 13px; display: inline-block; text-align: right; line-height: 1; vertical-align: middle; padding-right: 10px; vertical-align: middle}
.news-left span{font-size: 28px; color: #231f20; font-weight: 300; display: block}
.newsletter-title-wrap p{font-size: 13px; display: inline-block; vertical-align: middle; width: calc(100% - 160px); margin:0;}
/*.block.newsletter{width: 41.8%; float: right; margin: 0; border:1px solid #CCCCCC; border-radius: 5px;}*/
.block.newsletter{width: 80%; float: left; margin: 15px 5px 0px 0px; border:1px solid #999999; border-radius: 5px;}
/*#newsletter{background: none; color: #fff; font-size:12px; height: 40px; border:none; border-right: 1px solid #CCCCCC; margin: 0; width: 100%;}*/
#newsletter{background: none; color: #505050; font-size:12px; height: 40px; border:none; /*border-right: 1px solid #CCCCCC;*/ margin: 0; margin-top:3px;  width: 100%;}
/*.newsletter input[type="email"]::-moz-placeholder{color:#fff;}*/
.newsletter input[type="email"]::-moz-placeholder{color:#505050; font-size: 14px;}
.block.newsletter .field .control{position: relative; width: calc(100% - 80px); padding-left: 35px; float: left;}
/*.block.newsletter .field .control::before{content:"\f003"; font-family: "FontAwesome"; color: #231f20; top:6px; position: absolute; left:10px; font-size: 15px}*/
.block.newsletter .action.subscribe{background: none; width:80px; font-size: 12px; border:none; padding:12px 0; color:#fff; float: right; cursor: pointer;}
.page-footer{padding: 0;}
/*.footer{background: #111111; color: #848484; font-size: 13px; border:none}*/
.footer{background: #f9f9fa; color: #848484; font-size: 13px; border:none}
/*.footer a{color: #848484; text-decoration: none;}*/
.footer a{color: #231f20; text-decoration: none;}
/*.foot-title{color: #ebebeb; font-size:18px; font-weight: 500; padding: 15px 0}*/
.foot-title{color: #231f20; font-size:18px; font-weight: 500; padding: 15px 0}
.footer-main.footer.content{padding: 30px 10px; overflow: hidden}
.footer-main { border-top: 1px #d1d1d1 solid; }
/*.foot-col-1{width: 54%; float: left}*/
.foot-col-1{width: 26%; float: left}
.foot-ul{width: 50%; float: left;}
.foot-ul-1{width: 42%;}
.foot-ul-2{width: 55%}
.footer.content .foot-ul-2 ul{display: inline-block; vertical-align: top; width: 40%; padding:0;}
.footer.content .foot-ul-2 ul:last-child{width: 58%;}
.foot-ul ul li{display: block}
.foot-divider-bar{border-left: 1px solid #1f1f1f; height: 185px; display: block; float: left; width: 5%;}
.foot-questions{float:left; width: 50%;}
.foot-call{color: #231f20; float: left; min-width: 80px; }
.foot-call a{color: #2b755c;font-family: Montserrat}
.foot-call img{vertical-align: middle; margin-right: 5px;}
.foot-numbers {display: inline-block; width: 100%;}
.foot-connect{float:left; width: 18%;}
.foot-connect .foot-title { padding: 15px 0 10px;}
.big-break {margin: 70px 0;}
/*.footer-bottom{background:#f0f0f0; padding: 10px 0; text-align: center}*/
.footer-bottom{background:#f9f9fa; padding: 30px 0px 20px; border-bottom: 1px #d1d1d1 solid; margin-bottom: 20px;}
.footer-bottom .wrapper { border-top: 1px #d1d1d1 solid; padding: 20px 0px; }
.footer-bottom .wrapper img { padding-right: 40px; float: left; }
.footer-logos { float: left; }
/*.copyright{background: none; font-size: 12px; color: #7f7f7f}*/
.copyright{background: none; font-size: 14px; color: #231f20; text-align: right; margin-top: 15px;}
.sm-container img { margin-right: 6px; }
.head-call-container img {float: left; margin-top: 0px;}

/* for numbers */
.numbers{font-family: Montserrat, "Helvetica Neue", sans-serif;}

/* custom css for homepage */

/* Testimonials slider */
/*#testimonialSlider { height: 400px; }*/
#testimonialSlider .et_pb_slide_with_image .et_pb_slide_description {
    padding: 5% !important;
    width: 70% !important;
}
#testimonialSlider div.et_pb_slide_image img.active {
    padding-right:100px;
}
#testimonialSlider .et-pb-controllers {
    bottom:0;
}

/* what's new section */
div.et_pb_row.et_pb_row_6 {
    max-width: 1380px;	
}
div.et_pb_row.et_pb_row_6 div.et_pb_column.et_pb_column_2_3.et_pb_column_9.et_pb_row_sticky {
    margin-right: 0 !important;
}
div.et_pb_row.et_pb_row_6 div.et_pb_blurb_container h4 {
    font-size:19px;
}

div.et_pb_row.et_pb_row_6 div.et_pb_blurb_container p {
    font-size:14px;
    line-height:24px;
    width:120%;
}

/* notification bar */
.mtsnb a, .mtsnb-text {font-family: Montserrat, "Helvetica Neue", sans-serif;}

/* breadcrumbs */
/* .post-template-default */ #breadcrumbs {font-family: Montserrat, "Helvetica Neue", sans-serif; font-size: 12px; margin: 20px auto auto -60px;}
#breadcrumbs a{color: #666;}

/* blog */
.entry-title{color:#0e3f46;}
.et_pb_title_container h1{color:#0e3f46;font-size: 24px;font-weight: 500;}
.et_pb_title_meta_container, .post-meta, .et_pb_post .entry-content{font-family: Montserrat, "Helvetica Neue", sans-serif;font-weight:200;line-height: 24px;}
.blockquote{background: #f9f9fa none repeat scroll 0 0; border: 1px solid #cccccc;color:#0e3f46;font-size: 24px;font-weight: 600; padding: 30px; margin: 24px auto 38px; text-align:center;}
.et_pb_blog_grid .et_pb_post{background: #f9f9fa !important;}
.post-content a{color:#00909c;}

/* style for featured photo captions appearing in blogs and posts */
.et_pb_title_featured_container { line-height: 1.5; }

/*
*
* Go right to hamburger menu for small sceens so header li items don't wrap
*
*
*/
@media (max-width: 979px){
    #breadcrumbs{ width: 100%; }    
    .big-break { margin: 70px 0; }
    .footer-upper {padding: 20px 0;}
    .footer-main .wrapper { margin:auto 16px; }
    .newsletter-title-wrap {float: none; margin: 0 auto 15px; max-width: 600px; width: 100%;}
    .block.newsletter {float: none; overflow: hidden;  width: 100%;}
    .footer-main.footer.content{padding: 10px 10px}
    .foot-col-1{width: 100%; float: none;}
    .foot-divider-bar { border-left: 0 none; border-top: 1px solid #545454; display: block; height: 1px; margin: 10px -20px 10px; width: calc(100% + 40px);}
    .foot-questions, .foot-connect, .foot-ul-1, .foot-ul-2{width: 50%;}
    .foot-ul-contain { margin-bottom: 20px;}
    .header-lower{width: 72%}
    .navigation > ul > li > a{padding: 16px 20px}
/*}*/

/*@media (max-width: 767px){*/
    .foot-ul-contain, .cart-phone{display: none}
    body{position: relative; height: 100%;}
    .news-left {padding: 0 0 10px; text-align: center;  width: 100%;}
    .newsletter-title-wrap > p {text-align: center;  width: 100%;}
    .news-left > span {display: inline; margin-left: 5px;}
    .foot-questions, .foot-connect, .foot-ul-1, .foot-ul-2{width: 100%; float: none; overflow: hidden}
    .foot-ul .foot-title{position: relative}
    .foot-ul .foot-title:after{font-family: 'FontAwesome'; content: "\f067";  color: #231f20; right: 0; position: absolute; top:20px; font-size: 12px;}
    .foot-ul .foot-title.active:after{content: "\f068"}

    .page-header > .wrapper{text-align: center}
    .logo{float: none; display: inline-block; margin:0 auto 15px; max-width: 50%; width: 210px;}
    .toggleNav, .mobile-cart{display: block}
    .mobile-cart{color: #ffd203; font-size: 30px; text-align: center; width:15%; float:right; line-height: 1; margin-top: 12px}
    /*.mobile-cart a{color: #01f464;}*/
    .mobile-cart a{color: #6f797e;}
    .toggleNav{float: left; width: 15%; margin-top: 10px; cursor: pointer}

    body{}
    body.navOpen{position: absolute; width: 100%; overflow: hidden; /*left:225px;*/}
    body > .wrapper{position: relative;}
    /*body > .wrapper.open{ left:225px;}*/
    .header-lower{ background-color:white; position: fixed; left: -275px; height: 100%; z-index: 10000; top:0; /*background: 282828;*/ text-align: center; width: 225px !important; overflow: auto; padding: 15px 0;}
    .side-nav-overlay {background: none; content: ""; height: 100%; left: 0; opacity: 0;  position: fixed;  top: 0;  visibility: hidden;  width: 100%;  z-index: 6;}
    .side-nav-overlay.open { opacity: 0;-webkit-transition:all 0.6s ease 0s; transition: all 0.6s ease 0s;  visibility: visible;}
    /*.navigation{background: #282828}*/
    .navigation{background: #ffffff}
    .top-nav, .minicart-wrapper{display: block; float: none; width: 100%; margin: 0;}
    .navigation > ul > li{float: none; display: block; width: 100%; }
    .navigation > ul > li:after{width: 100px; background: #231f20; height: 1px; display: block; margin: 0 auto; content: "";}
    .navigation > ul > li > a{padding: 20px 0; font-size: 18px;}
    .navigation > ul > li.topNavLI > a::after {display: block; font-size: 35px; line-height: 1; margin: -5px 0 -10px; color: #231f20;}
    .navigation > ul > li.topNavLI.active > a::after{ content:"\f106"; }
    .menu-flyout{position: static; width: 100%; background: none; border:none; text-align: center; padding: 0 0 15px}
    .minicart-wrapper img{ display: none;}
    .minicart-wrapper a{font-size: 18px;}
    .respAdditonal{display: block; text-align: center}


    /* Yoast Breadcrumbs Styling */
    #breadcrumbs{ 
        float: left;
        font-style: raleway;
        font-size: 14px;
        margin-left:-32px;
        margin-bottom:1em; 
        position:relative; 
        width: 101%;
        z-index:1;         
    }

}  /* end @media max-width: 979px */


/*SALESFORCE FORM*/

.salesforce-form {
    border: 1px solid #d9d9d9;
    background-color: #f4f4f4;
    padding: 1.25rem;
}

.salesforce-form label {
    display: block;
    font-weight: 700;
    margin-bottom: 0.25rem;
    text-transform: capitalize;
}

.salesforce-form input {
    width: 100%;
    border-radius: 0.25rem;
    padding: 0.75rem;
    margin-bottom: 1rem;
    font-weight: 400;
    font-size: 1rem;
}

.salesforce-form textarea {
    width: 100%;
    min-height: 8rem;
    margin-bottom: 1rem;
    border-radius: 0.25rem;
    padding: 0.75rem;
    font-weight: 400;
    font-size: 1rem;
}

.salesforce-form input[type="submit"], button.frm_button_submit.frm_final_submit {
    margin-bottom: 0;
    display: inline-block;
    float: none !important;
    font-family: 'Montserrat', sans-serif;
    font-size: 0.875rem;
    border-style: solid;
    border-radius: 8px;
    letter-spacing: 0.03125rem;
    border-width: 0;
    padding: 0.8125rem 1.875rem;
    background-color: #009E47;
    color: #FFFFFF;
    text-decoration: none;
    font-weight: 600;
    position: relative;
    overflow: hidden;
    z-index: 1;
    -webkit-box-shadow: 0px 0px 0px rgba(0,0,0,0.3);
            box-shadow: 0px 0px 0px rgba(0,0,0,0.3);
    -webkit-transition: -webkit-box-shadow 200ms ease, -webkit-transform 200ms ease;
    transition: -webkit-box-shadow 200ms ease, -webkit-transform 200ms ease;
    -o-transition: box-shadow 200ms ease, transform 200ms ease;
    transition: box-shadow 200ms ease, transform 200ms ease;
    transition: box-shadow 200ms ease, transform 200ms ease, -webkit-box-shadow 200ms ease, -webkit-transform 200ms ease;
    -webkit-transform: scale(1) translate3d(0,0,0);
            transform: scale(1) translate3d(0,0,0);
}

.salesforce-form input[type="submit"]:hover {
    -webkit-box-shadow: 0px 0.125rem 0.25rem rgba(0,0,0,0.3);
            box-shadow: 0px 0.125rem 0.25rem rgba(0,0,0,0.3);
    -webkit-transform: scale(1.03125) translate3d(0,0,0);
            transform: scale(1.03125) translate3d(0,0,0);
}

/* Custom Button Styles*/
.recaptcha-btn {
	width: 100%;
    margin-bottom: 0;
    display: inline-block;
    float: none !important;
    font-family: 'Montserrat', sans-serif;
    font-size: 0.875rem;
    border-style: solid;
    border-radius: 8px;
    letter-spacing: 0.03125rem;
    border-width: 0;
    padding: 0.8125rem 1.875rem;
    background-color: #009E47;
    color: #FFFFFF;
    text-decoration: none;
    font-weight: 600;
    position: relative;
    overflow: hidden;
    z-index: 1;
    -webkit-box-shadow: 0px 0px 0px rgba(0,0,0,0.3);
            box-shadow: 0px 0px 0px rgba(0,0,0,0.3);
    -webkit-transition: -webkit-box-shadow 200ms ease, -webkit-transform 200ms ease;
    transition: -webkit-box-shadow 200ms ease, -webkit-transform 200ms ease;
    -o-transition: box-shadow 200ms ease, transform 200ms ease;
    transition: box-shadow 200ms ease, transform 200ms ease;
    transition: box-shadow 200ms ease, transform 200ms ease, -webkit-box-shadow 200ms ease, -webkit-transform 200ms ease;
    -webkit-transform: scale(1) translate3d(0,0,0);
            transform: scale(1) translate3d(0,0,0);
}

.recaptcha-btn:hover {
    -webkit-box-shadow: 0px 0.125rem 0.25rem rgba(0,0,0,0.3);
            box-shadow: 0px 0.125rem 0.25rem rgba(0,0,0,0.3);
    -webkit-transform: scale(1.03125) translate3d(0,0,0);
            transform: scale(1.03125) translate3d(0,0,0);
}
/* End Custom Button Styles*/

.salesforce-form select {
    display: block;
    width: 100%;
    border-radius: 0.25rem;
    padding: 0.75rem;
    margin-bottom: 1rem;
    font-weight: 400;
    font-size: 1rem;
    height: 2.8125rem;
}

/* Live Chat Tab */
.embeddedServiceHelpButton .helpButtonDisabled {
    /*display:none !important;*/
    background-color: #cccccc !important;
}

/*Email Support*/

